## Patch Account By ID **patch** `/v1/accounts/{account_id}` Update account risk settings ### Path Parameters - `account_id: number` ### Body Parameters - `risk: optional RiskSettings` Risk settings for the account - `max_notional: optional string` The maximum notional value available to the account ### Returns - `data: AccountSettings` - `risk: optional RiskSettings` Risk settings for the account - `max_notional: optional string` The maximum notional value available to the account ### Example ```http curl https://api.clearstreet.com/v1/accounts/$ACCOUNT_ID \ -X PATCH \ -H 'Content-Type: application/json' \ -H "Authorization: Bearer $API_KEY" \ -d '{}' ``` #### Response ```json { "data": { "risk": { "max_notional": "5000000.00" } }, "error": null, "metadata": { "request_id": "c8f3e4a5-b2c3-5d4e-9f0a-6b7c8d9e0f1a" } } ```